<?php get_header(); ?>

<div id="content">

	<?php if(have_posts()): ?>
	<?php while(have_posts()) : the_post();?>
	
	<div class="post first" id="post-<?php the_ID(); ?>">
		
		<?php 
			$post_parent = $post->post_parent;
			$post_parent_id = get_post($post_parent);
			$post_parent_title = $post_parent_id->post_title;
			$post_parent_link = $post_parent_id->guid;
		?>
		
		<h2 class="title">
			<a href="<?php echo $post_parent_link; ?>#content" title="Назад к <?php echo $post_parent_title; ?>"><?php echo $post_parent_title; ?></a>
			 &raquo; <?php the_title();?>
		</h2>
		
		<p class="postmetadata">
			<span class="date"><?php the_time('d F Y') ;?></span>
			<span class="author"><?php _e('Автор:'); ?> <?php  the_author_posts_link(); ?></span>
			<span class="comments"><?php comments_number('0', '1', '%', '', 'x'); ?></span>
			<span class="category"><?php _e('Рубрика:'); ?> <?php the_category(', ') ?></span>
			<?php edit_post_link('Править', '<span class="edit">', '</span>'); ?>
		</p>
		
		<div class="entry">
			
			<p class="alignc">
				<a href="<?php echo $post->guid; ?>" title="Посмотреть <?php the_title();?> в максимальном размере"><?php echo wp_get_attachment_image( $post->ID, 'large' ); ?></a>
			</p>
			
			<?php if ( !empty($post->post_content) ) the_content(); ?>
			
			<div id="image_nav">
				<p class="prev floatl"><?php previous_image_link() ?></p>
				<p class="next floatr"><?php next_image_link() ?></p>
			</div>
			
		</div><!-- /entry -->
		
		<p class="trackback"><a href="<?php trackback_url(); ?>" title="Адрес для трекбека <?php the_title();?>">Адрес для трекбека</a></p>
		
	</div><!-- /post -->
		
	<div id="comments">
		<?php comments_template(); ?>
	</div><!--/comments-->	
		
	<?php endwhile; ?>		
	<?php else: ?>
	
	<div class="post">
		<h2><?php _e('Не найдено'); ?></h2>
	</div><!-- /post -->
	
	<?php endif; ?>
	
</div><!-- /full -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>